@charset "UTF-8";

#Menu {
margin: 0px;
padding: 0px;

}

.individual {
border-top: solid 1px white;

margin: 0px;
}

.Accordion {
border: none;
outline:none;
overflow: hidden;
-moz-outline: none;
height: 380px;
}

//////////////////// Corporation

.AccordionPanel-Corp {
margin: 0px;
padding: 0px;
}
.AccordionPanelTab-Corp{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
-moz-user-select: none;
-khtml-user-select: none;
background-color: transparent;
border-top: solid 1px white;
padding-top: 12px;
padding-bottom: 12px;
padding-left: 24px; /* this created space for the images on the left*/
margin: 0px;
font-weight: bold;
cursor: pointer;
background-image: url(../images/but_corp.gif);
background-repeat:no-repeat;
background-position: 0px;
}
.AccordionPanelContent-Corp{
background-color: #acc41d;
overflow: auto;
margin: 0px;
padding: 0px;
height: 100%;
}
.AccordionPanelTab-Corp a{
color: black;
text-decoration: none;
}
 
// this is most important for IE
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab-Corp {
color: orange;
background-image: url(../images/but_corp-up.gif);
background-repeat:no-repeat;
background-position: 0px;
}
// this is the firefox guarantee
.AccordionPanelOpen .AccordionPanelTab-Corp{
color: orange;
background-image: url(../images/but_corp-up.gif);
background-repeat:no-repeat;
background-position: 0px;
}
.AccordionPanelTabHover {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

//////////////////// WE2 Strategic Direction

.AccordionPanel-WE2 {
margin: 0px;
padding: 0px;
}
.AccordionPanelTab-WE2{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
-moz-user-select: none;
-khtml-user-select: none;
background-color: transparent;
border-top: solid 1px white;
padding-top: 12px;
padding-bottom:12px;
padding-left: 24px; /* this created space for the images on the left*/
margin: 0px;
font-weight: bold;
cursor: pointer;
background-image: url(../images/but_strategicdir.gif);
background-repeat:no-repeat;
background-position: 0px;
}
.AccordionPanelContent-WE2{
background-color: #acc41d;
overflow: auto;
margin: 0px;
padding: 0px;
height: 100%;
}
.AccordionPanelTab-WE2 a{
color: black;
text-decoration: none;
}
 
// this is most important for IE
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab-WE2 {
color: orange;
background-image: url(../images/but_corp-up.gif);
background-repeat:no-repeat;
background-position: 0px;
}
// this is the firefox guarantee
.AccordionPanelOpen .AccordionPanelTab-WE2{
color: orange;
background-image: url(../images/but_corp-up.gif);
background-repeat:no-repeat;
background-position: 0px;
}
.AccordionPanelTabHover {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

//////////////////// Core Business

.AccordionPanel-Core {
margin: 0px;
padding: 0px;
}
.AccordionPanelTab-Core{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
-moz-user-select: none;
-khtml-user-select: none;
background-color: transparent;
border-top: solid 1px white;
padding-top: 12px;
padding-bottom:12px;
padding-left: 24px; /* this created space for the images on the left*/
margin: 0px;
font-weight: bold;
cursor: pointer;
background-image: url(../images/but_core-exp.gif);
background-repeat:no-repeat;
background-position: 0px;
}

.AccordionPanelContent-Core{
background-color: #acc41d;
overflow: auto;
margin: 0px;
padding: 0px;
height: 250px;
}
.AccordionPanelTab-Core a{
color: black;
text-decoration: none;
}
 
// this is most important for IE
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab-Core {
color: orange;
background-image: url(../images/but_core-up.gif);
background-repeat:no-repeat;
background-position: 0px;
}
// this is the firefox guarantee
.AccordionPanelOpen .AccordionPanelTab-Core{
color: orange;
background-image:url(../images/but_core-up.gif);
background-repeat:no-repeat;
background-position: 0px;
}
.AccordionPanelTabHover {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}


//////////////////// Region

.AccordionPanel-Region {
margin: 0px;
padding: 0px;
}
.AccordionPanelTab-Region{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
-moz-user-select: none;
-khtml-user-select: none;
background-color: transparent;
border-top: solid 1px white;
padding-top: 12px;
padding-bottom:12px;
padding-left: 24px; /* this created space for the images on the left*/
margin: 0px;
font-weight: bold;
cursor: pointer;
background-image: url(../images/but_region.gif);
background-repeat:no-repeat;
background-position: 0px;
}

.AccordionPanelContent-Region{
background-color: #acc41d;
overflow: auto;
margin: 0px;
padding: 0px;
height:100px;
}
.AccordionPanelTab-Region a{
color: black;
text-decoration: none;
}
 
// this is most important for IE
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab-Region {
color: orange;
background-image: url(../images/but_region-up.gif);
background-repeat:no-repeat;
background-position: 0px;
}
// this is the firefox guarantee
.AccordionPanelOpen .AccordionPanelTab-Region{
color: orange;
background-image:url(../images/but_region-up.gif);
background-repeat:no-repeat;
background-position: 0px;
}
.AccordionPanelTabHover {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

//////////////////// Markets

.AccordionPanel-Markets {
margin: 0px;
padding: 0px;
}
.AccordionPanelTab-Markets{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
-moz-user-select: none;
-khtml-user-select: none;
background-color: transparent;
border-top: solid 1px white;
padding-top: 12px;
padding-bottom:12px;
padding-left: 24px; /* this created space for the images on the left*/
margin: 0px;
font-weight: bold;
cursor: pointer;
background-image: url(../images/but_markets.gif);
background-repeat:no-repeat;
background-position: 0px;
}

.AccordionPanelContent-Markets{
background-color: #acc41d;
overflow: auto;
margin: 0px;
padding: 0px;
height:150px;
}
.AccordionPanelTab-Markets a{
color: black;
text-decoration: none;
}
 
// this is most important for IE
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab-Markets {
color: orange;
background-image: url(../images/but_markets-up.gif);
background-repeat:no-repeat;
background-position: 0px;
}
// this is the firefox guarantee
.AccordionPanelOpen .AccordionPanelTab-Markets{
color: orange;
background-image:url(../images/but_markets-up.gif);
background-repeat:no-repeat;
background-position: 0px;
}
.AccordionPanelTabHover {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}


//////////////////// Track Record

.AccordionPanel-Track {
margin: 0px;
padding: 0px;
}
.AccordionPanelTab-Track{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
-moz-user-select: none;
-khtml-user-select: none;
background-color: transparent;
border-top: solid 1px white;
padding-top: 12px;
padding-bottom:12px;
padding-left: 24px; /* this created space for the images on the left*/
margin: 0px;
font-weight: bold;
cursor: pointer;
background-image: url(../images/but_trackrecord.gif);
background-repeat:no-repeat;
background-position: 0px;
}

.AccordionPanelContent-Track{
background-color: #acc41d;
overflow: auto;
margin: 0px;
padding: 0px;
height:150px;
}
.AccordionPanelTab-Track a{
color: black;
text-decoration: none;
}
 
// this is most important for IE
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab-Track {
color: orange;
background-image: url(../images/but_trackrecord-up.gif);
background-repeat:no-repeat;
background-position: 0px;
}
// this is the firefox guarantee
.AccordionPanelOpen .AccordionPanelTab-Track{
color: orange;
background-image:url(../images/but_trackrecord-up.gif);
background-repeat:no-repeat;
background-position: 0px;
}
.AccordionPanelTabHover {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

//////////////////// Landmark Projects

.AccordionPanel-Landmark {
margin: 0px;
padding: 0px;
}
.AccordionPanelTab-Landmark{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
-moz-user-select: none;
-khtml-user-select: none;
background-color: transparent;
border-top: solid 1px white;
padding-top: 12px;
padding-bottom:12px;
padding-left: 24px; /* this created space for the images on the left*/
margin: 0px;
font-weight: bold;
cursor: pointer;
background-image: url(../images/but_landmark.gif);
background-repeat:no-repeat;
background-position: 0px;
}

.AccordionPanelContent-Landmark{
background-color: #acc41d;
overflow: auto;
margin: 0px;
padding: 0px;
height:150px;
}
.AccordionPanelTab-Landmark a{
color: black;
text-decoration: none;
}
 
// this is most important for IE
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab-Landmark {
color: orange;
background-image: url(../images/but_landmark-up.gif);
background-repeat:no-repeat;
background-position: 0px;
}
// this is the firefox guarantee
.AccordionPanelOpen .AccordionPanelTab-Landmark{
color: orange;
background-image:url(../images/but_landmark-up.gif);
background-repeat:no-repeat;
background-position: 0px;
}
.AccordionPanelTabHover {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}



//////////////////// Investor Relations

.AccordionPanel-Investor {
margin: 0px;
padding: 0px;
}
.AccordionPanelTab-Investor{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
-moz-user-select: none;
-khtml-user-select: none;
background-color: transparent;
border-top: solid 1px white;
padding-top: 12px;
padding-bottom:12px;
padding-left: 24px; /* this created space for the images on the left*/
margin: 0px;
font-weight: bold;
cursor: pointer;
background-image: url(../images/but_investor.gif);
background-repeat:no-repeat;
background-position: 0px;
}

.AccordionPanelContent-Investor{
background-color: #acc41d;
overflow: auto;
margin: 0px;
padding: 0px;
height:150px;
}
.AccordionPanelTab-Investor a{
color: black;
text-decoration: none;
}
 
// this is most important for IE
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab-Investor {
color: orange;
background-image: url(../images/but_investor-up.gif);
background-repeat:no-repeat;
background-position: 0px;
}
// this is the firefox guarantee
.AccordionPanelOpen .AccordionPanelTab-Investor{
color: orange;
background-image:url(../images/but_investor-up.gif);
background-repeat:no-repeat;
background-position: 0px;
}
.AccordionPanelTabHover {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}


//////////////////// Jobs

.AccordionPanel-Jobs {
margin: 0px;
padding: 0px;
}
.AccordionPanelTab-Jobs{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
-moz-user-select: none;
-khtml-user-select: none;
background-color: transparent;
border-top: solid 1px white;
padding-top: 12px;
padding-bottom:12px;
padding-left: 24px; /* this created space for the images on the left*/
margin: 0px;
font-weight: bold;
cursor: pointer;
background-image: url(../images/but_jobs.gif);
background-repeat:no-repeat;
background-position: 0px;
}

.AccordionPanelContent-Jobs{
background-color: #acc41d;
overflow: auto;
margin: 0px;
padding: 0px;
height:150px;
}
.AccordionPanelTab-Jobs a{
color: black;
text-decoration: none;
}
 
// this is most important for IE
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab-Jobs {
color: orange;
background-image: url(../images/but_jobs-up.gif);
background-repeat:no-repeat;
background-position: 0px;
}
// this is the firefox guarantee
.AccordionPanelOpen .AccordionPanelTab-Jobs{
color: orange;
background-image:url(../images/but_jobs-up.gif);
background-repeat:no-repeat;
background-position: 0px;
}
.AccordionPanelTabHover {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}


//////////////////// Contact Us

.AccordionPanel-Contact {
margin: 0px;
padding: 0px;
}
.AccordionPanelTab-Contact{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
-moz-user-select: none;
-khtml-user-select: none;
background-color: transparent;
border-top: solid 1px white;
padding-top: 12px;
padding-bottom:12px;
padding-left: 24px; /* this created space for the images on the left*/
margin: 0px;
font-weight: bold;
cursor: pointer;
background-image: url(../images/but_contact.gif);
background-repeat:no-repeat;
background-position: 0px;
}

.AccordionPanelContent-Contact{
background-color: #acc41d;
overflow: auto;
margin: 0px;
padding: 0px;
height:150px;
}
.AccordionPanelTab-Contact a{
color: black;
text-decoration: none;
}
 
// this is most important for IE
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab-Contact {
color: orange;
background-image: url(../images/but_contact-up.gif);
background-repeat:no-repeat;
background-position: 0px;
}
// this is the firefox guarantee
.AccordionPanelOpen .AccordionPanelTab-Contact{
color: orange;
background-image:url(../images/but_contact-up.gif);
background-repeat:no-repeat;
background-position: 0px;
}
.AccordionPanelTabHover {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}
